<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cef28b76120321cf3103039bb1ce1e1b">
  <dict>
    <!--2019-03-15 16:22:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
